PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::PIP_Solution_Node::No_Constraints Struct Reference

A tag type to select the alternative copy constructor. More...

`#include <ppl.hh>`

## Detailed Description

A tag type to select the alternative copy constructor.

The documentation for this struct was generated from the following file:

- ppl.hh